INTERFACE
SUBROUTINE SUEBIG(PGM,PGNORX,PGNORY,PGELAM,PGELAT)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMDIM , ONLY : NDGLG ,NDGSAG ,&
 & NDGENG ,NDGENL ,NDLON ,NDLSUR ,&
 & NDLSM ,NMSMAX ,NSMAX ,NSPEC2 ,NDGUNL ,&
 & NDGUNG ,NDGUXG ,NDLUNG ,NDLUXG 
REAL(KIND=JPRB) ,INTENT(IN) :: PGM(0:NDLSUR,NDGSAG:NDGENG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGNORX(0:NDLSUR,NDGSAG:NDGENG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGNORY(0:NDLSUR,NDGSAG:NDGENG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGELAM(0:NDLSUR,NDGSAG:NDGENG)
REAL(KIND=JPRB) ,INTENT(INOUT) :: PGELAT(0:NDLSUR,NDGSAG:NDGENG)
END SUBROUTINE SUEBIG
END INTERFACE
